.ghani_main_title{
    font-size: 40px;
    color: #393939;
    font-weight: 800;
}
.top_slider .carousel-control.left{
    background: none !important;
}
.top_slider .carousel-control.right{
    background: none !important;
}

.no-padding-bottom{
	padding-bottom: 0px !important;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img{
	line-height: 1;
	border-radius: 10px;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{
	display: block;
	max-width: 100%;
	height: auto;
	border-radius: 10px;
}

.ghani_solar_park_text{
	border-left: 5px solid #eef2f4;
	text-align: justify;
	font-family: 'Montserrat', sans-serif;
	size: 10px;
	line-height: 18px;
	color: black;
	height: 1112.5px;
	/* border-radius: 12.5px; */
	background-color: #eef2f4;
	background-color: var(--pale-grey);
	padding: 0 40px;
}
.paragraph_spacing{
	padding-bottom: 20px;
}

.ghani_green_line{
    height: 5px;
    width: 40px;
    background-color: #98ee3b;
    border-radius :30px;
}
.greenko_ghani_content_color{
	margin-top: 0px !important;
	/* width: 81.5px; */
	/* width: 128px;
  height: 23.5px; */
  font-family: Montserrat;
  font-size: 30px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #304ffe !important;
  color: var(--light-royal-blue-two);

}
.greenko_ghani_Content{
	margin-top: 35px;	
}

.ac_solar_capacity {
	padding-top: 10px;
	/* width: 86.5px;
	height: 9px; */
	font-family: Montserrat;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #393939 !important;
	/* color: var(--warm-grey); */
	margin-bottom: 40px;
}

.dikchu_solar_park_text{
	border-left: 5px solid #eef2f4;
	text-align: justify;
	font-family: 'Montserrat', sans-serif;
	size: 10px;
	line-height: 18px;
	color: black;
	height: 1250.5px;
	/* border-radius: 12.5px; */
	background-color: #eef2f4;
	background-color: var(--pale-grey);
	padding: 0 40px;
}


.rayalaWindForm_solar_park_text{
	/* border-left: 5px solid #eef2f4;
	text-align: justify;
	font-family: 'Montserrat', sans-serif;
	size: 10px;
	line-height: 18px;
	color: black;
	height: 300.5px;
	background-color: #eef2f4;
	background-color: var(--pale-grey);
	padding: 0 40px; */
	color: #2E2E2E;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 400;
	line-height: 36px;
}

.verticalNav_Vertical_line {
    border-left: solid 9px #EEF2F4;
    height: auto;
    padding-left: 68px;
    padding-right: 68px;
    text-align: justify;
}
a.color_333{
	color: #333333 !important;
}
/* .img_height{
	height: 562px !important;
} */